.reviews-page {
    display: flex;
    justify-content: center;
}
.reviews-page .title-additional {
    width: 994px;
    @media (max-width: 767px) {
        width: 100%;
    }
}
.reviews-page .reviews-content {
    width: 994px;
    @media (max-width: 767px) {
        width: 100%;
    }
    @media (max-width: 1080px) {
        width: 100%;
    }
    @media (min-width: 1439px) {
        width: calc(100% - 396px);
    }
}

.reviews-page .reviews .reviews__header-line {
    display: flex;
    margin-bottom: 24px;
    align-items: center;
}

.reviews-page .reviews .reviews__header-line .review-stars {
    display: flex;
    margin-right: 17px;
}

.reviews-page .reviews .reviews__header .reviews__title, .reviews-page .reviews .reviews__header .reviews__title h2 {
    font-size: 14px;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 0;
    font-family: Montserrat-Regular, Helvetica, sans-serif;
    margin-right: 0;
}

.reviews-page .reviews .reviews__header .reviews__title h2 {
    margin:0;
}

.reviews-page .reviews .reviews__header .reviews__button {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 24px;
}

.reviews-page .reviews .reviews__header .button {
    display: block;
}
.reviews-page .reviews .reviews__header {
    display: block;
    border-bottom: none;
}

.reviews-page .reviews .reviews__item {
    display: block;
    padding-top: 16px;
    padding-bottom: 16px;
}

.reviews-page .reviews .review-item__header {
    margin-bottom: 16px;
}

.reviews-page .reviews .review-item__header-info {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.reviews-page .reviews .review-item-smile {
    width: 60px;
    height: 60px;
    margin-right: 16px;
}
.reviews-page .reviews .review-item-smile img {
    width: 100%;
    height: 100%;
}
.reviews-page .reviews .review-item__name {
    font-size: 16px;
    margin-bottom: 5px;
}
.reviews-page .reviews .review-item__rate {
    display: flex;
    align-items: center;
}
.reviews-page .reviews .review-item__rate-text {
    padding-left: 7px;
    font-size: 14px;
    font-weight: 400;
}

.reviews-page .reviews .review-item__header {
    display: flex;
    justify-content: space-between;
}


.reviews-page .reviews .review-item__product {
    display: flex;
    padding: 14px 18px;
    background: #F2F5FB;
    border-radius: 20px;
    width: 420px;
    box-sizing: border-box;
    @media (max-width: 767px) {
        width: 100%;
    }
}

.reviews-page .reviews .review-item__product-img {
    width: 64px;
    height: 64px;
    border-radius: 15px;
    margin-right: 13px;
    background: #FFFFFF;
}

.reviews-page .reviews .review-item__product-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}

.reviews-page .reviews .review-item__product-info {
    max-width: 200px;
    margin-right: 13px;
}

.reviews-page .reviews .review-item__product-brand {
    display: block;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 5px;
    color: #000000;
}

.reviews-page .reviews .review-item__product-name {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    word-break: break-word;
}

.reviews-page .reviews .review-item__product-price-block {
    flex-grow: 1;
    display: flex;
    justify-content: end;
    align-items: center;
}

.reviews-page .reviews .review-item__product-price {
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    white-space: nowrap;
}
.reviews-page .reviews .review-item__product-price.price--gray {
    color: #A2A2A2;
}

.reviews-page .reviews .review-item__footer {
    display: flex;
    justify-content: space-between;
}

.reviews-page .reviews .review-item__likes-wrap {
    display: flex;
    align-items: center;
}
.reviews-page .reviews .likes-item-result {
    color: #6A757A;
    font-size: 12px;
    line-height: 140%;
    font-weight: 400;
    display: block;
}
.reviews-page .reviews .review-item__likes-item {
    display: flex;
    align-items: center;
}

.reviews-page .reviews .review-item__likes-item:first-child {
    margin-right: 20px;
}

.reviews-page .reviews .review-item__likes-item .likes-item {
    margin-right: 5px;
    width: 14px;
    height: 14px;
    display: block;
}
.reviews-page .reviews .review-item__likes-item .likes-item:hover:not(.disable) {
    cursor: pointer;
}

.reviews-page .reviews .desktop-sort__selected {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    font-family: Montserrat-Regular, Helvetica, sans-serif;
}

.reviews-page .reviews .desktop-sort__selected-begin {
    font-weight: 700;
    margin-right: 20px;
    font-family: Montserrat-Bold, Helvetica, sans-serif;
}

.reviews-page .reviews .reviews__title-wrapper {
    margin-bottom: 24px;
}
.reviews-page .reviews .desktop-sort__link {
    font-family: Montserrat-Regular, Helvetica, sans-serif;
    font-weight: 500;
    color: #000000;
}
.reviews-page .reviews .desktop-sort {
    display: flex;
}
.reviews-page .reviews .desktop-sort-wrap {
    display: flex;
}

.reviews-page .reviews .desktop-sort__item.selected .desktop-sort__link {
    font-family: Montserrat-Bold, Helvetica, sans-serif;
    font-weight: 700;
}

.reviews-page .reviews .reviews__list {
    padding-bottom: 16px;
}

/*.reviews-page .reviews .reviews__item:last-child {*/
/*    border-bottom: 1px solid rgba(22,30,37,.1);*/
/*}*/

@media (max-width: 880px) {
    .reviews-page .reviews .reviews__header-line {
        display: block;
    }
    .reviews-page .reviews .review-item__header {
        display: block;
    }

    .reviews-page .reviews .reviews__header-line .review-stars {
        margin-right: 0;
        margin-bottom: 5px;
    }
    .reviews-page .reviews .reviews__title-wrapper {
        margin-bottom: 0;
    }
    .reviews-page .reviews .reviews__header .reviews__title {
        width: 100%;
    }

    .reviews-page .reviews .review-item__header-left {
        margin-bottom: 16px;
    }
}

@media (max-width: 767px) {
    .reviews-page .reviews .review-item__date {
        position: relative;
        bottom: 0;
    }
    .reviews-page .reviews .reviews__item {
        &:first-child {
            padding-top: 16px;
        }
    }
}

.reviews-page .reviews .reviews__item {
    &:first-child {
        border-top: 1px solid rgba(22, 30, 37, 0.1);
    }
}
.reviews-page .reviews .reviews__item {
    &:last-child {
        border-bottom: 1px solid rgba(22, 30, 37, 0.1);
    }
}

.review-item__text p {
    overflow: hidden;
    text-overflow: ellipsis;
}
